
 @charset "utf-8";
/* CSS Document
CONTENTS --------------
*01: Reset
*02: Default Styles
*03: Global Classes
*04: Layout

*/


/*****02:Default Styles -------------------------------------------------------------------------------*/

html, body {
    border:0;
    margin:0;
    padding:0;
}
body {
    font: 100% Arial, Helvetica, Verdana, sans-serif;
    color: #666;
    border-top:5px solid #eff2f3;
    margin: 0; padding:0;
}
h1 {
color:#333434; font-size:1.3em; margin:0 0 0.8em 0;
}

h2{color:#666; font-size:1em;}

h2, h3, h4, h5, h6 {
    font-weight: bold;
    margin: 0.3em;
}

.secMiddle h2, .secMiddle h3, .secMiddle h4
{margin: 1.5em 0 0.5em 0;}


h3 {color:#333; font-size:0.9em;
    }
h4 {color:#777; font-size:0.75em;
}
h5 {
}
ul, ol {
    margin: 0 0 0.7em -10px;
    
}

.secMiddle ul, .secMiddle ol {
    margin: 0 0 0 10px;
    
    padding:0 0 0 5px;
    
}

.fullpage {width:702px!important;padding:8px 40px 0 0!important }

p, li {
    font-size:0.75em;
    margin: 0 0 1em 0;
    line-height:17px;
}
a, a:link {
    color: #1d8fb2; text-decoration:none;
}

.errorMsg, .successMsg {color: #1d8fb2; margin-top:20px } 
a:visited {
    color: #1d8fb2;
}
a:link:hover, a:link:focus, a:visited:hover {
    color: #494949;
    
}
a:link:active {
    color: #1d8fb2;
}
.clear {
    clear:both;
}
#accessibilty {
    display:none;
}


/** removes dotted line on focus**/
a:focus { outline: none; }

/***** 03:Global Classes -------------------------------------------------------------------------------*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-mac */



/***** 04:Layout Classes -------------------------------------------------------------------------------*/
#logo h1{margin:0; padding:0;}
        #logo h1 a{ position:absolute; top:20px; left:0; background:url(/elements/images/logo.gif) 0 0 no-repeat; text-indent:-9999px; margin:0; padding:0; width:274px; height:61px; }



#topNavigationContainer{width:100%; float:left; margin:0; padding:0; }
        #topNavigationContent{width:950px; margin:0 auto; padding:0;position:relative;}
        #topNavigationContent ul{
        position:relative;
        
        padding: 3px 10px;
         
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-top:none;
        background: #eff2f3;
        behavior: url(/elements/css/PIE.htc);
        float:right;
        list-style:none;
        
        height:27px;
        }
        
        #topNavigationContent ul li{margin:0; padding:0; float:left;}
        #topNavigationContent ul li a, #topNavigationContent ul li a:link {
            color: #697d83; text-decoration:none; border-right:1px solid #e1e4e5; border-left:1px solid #fafbfb; padding:4px 8px; font-size:0.95em;
        }
        
        #topNavigationContent ul li a.first{border-left:none;}
        #topNavigationContent ul li a.last{border-right:none;}
        
        #topNavigationContent ul li a:visited {
            color: #697d83;
        }
        #topNavigationContent ul li a:link:hover, #topNavigationContent ul li a:link:focus, #topNavigationContent ul li a:visited:hover {
            color: #ccc; text-decoration:underline;
        }
        #topNavigationContent ul li a:link:active {
            color: #697d83;
        
        }

.searchbox{float:left; position:relative;}
        .searchbox input{margin:0;}
        .searchbox input.field{
        float:left;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-left: 1px solid #ccd1d2; border-top: 1px solid #ccd1d2;  border-bottom: 1px solid #ccd1d2;  border-right: none;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        color:#666;
        height:18px;
        padding:0 0 0 3px;
        margin:0;
        width:130px;
        background-color: #fff;
        behavior: url(/elements/css/PIE.htc);
        position:relative;}
        .searchsubmit{float:left; margin:0; }
        .searchsubmit input.submit{width:20px; height:20px; background:url(/elements/images/button_searchicon.gif) 0 0 no-repeat; margin:0 0 0 -1px; padding:0; border:0; cursor:pointer;}
        









#navContainer{width:100%; float:left; margin:42px 0 10px 0; padding:0;}
        #navContent{font: bold 1em Arial, Helvetica, sans-serif; width:950px; margin:0 auto; padding:0; position:relative; z-index: 1;
        
        
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        -webkit-box-shadow: #aaa 0px 2px 3px;
        -moz-box-shadow: #aaa 0px 2px 3px;
        box-shadow: #aaa 0px 2px 3px;
        background: #575757;
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#575757), to(#454545));
        background: -moz-linear-gradient(#575757, #454545);
        background: linear-gradient(#575757, #454545);
        -pie-background: linear-gradient(#575757, #454545);
        behavior: url(/elements/css/PIE.htc);
        
        
        
        
        }


#hmIntroContainer{width:100%; float:left; margin:0; padding:0; }
            #hmIntroContent{margin:0 auto; width:950px; height:180px; padding:0;  background: url(/elements/images/hm_hero.jpg) 0 0 no-repeat; }
            #hmIntroContent .left{padding:15px 20px; width:610px; float:left;}
            #hmIntroContent .left h2{color:#fff; font-family:Lucida Sans Unicode, Arial,Helvetica, Verdana, sans-serif; font-size:1.3em; margin:0 0 5px 0; padding:0;}
            #hmIntroContent .left p{margin:0; color:#fff; line-height:19px; font-weight:bold; padding:5px 0 0 0;}
            
            #hmIntroContent ul
            {
            list-style: none;
            margin: 0;
            padding: 0;
            }
            
            #hmIntroContent ul li
            {
            background:url(/elements/images/hm_hero_bullet.png) 0 50% no-repeat;
            
            padding: 3px 0 3px 20px;
            margin: .4em 0;
            }
            
            #hmIntroContent ul li a
            {
            color:#fff; font-weight:bold;
            }
            #hmIntroContent ul li a:hover
            {
            color:#c6f2fd; text-decoration:underline;
            }


#searchContainerHm
{float:right; width:280px; margin-top:103px; padding:0 0 0 20px;  }
#searchContainerLand
{float:right; width:280px; margin-top:54px; padding:0 0 0 20px;  }
            .searchbox2{float:left; margin:0;}
            .searchbox2 h3{color:#fff; font-size:0.9em; margin: 0 0 8px 0;}
            .searchbox2 input2{margin:0;}
            .searchbox2 input.field2{
            float:left;
            width:224px;
            height:25px;
            background:url(/elements/images/search_bg.png) 0 0 no-repeat;
            padding:3px 0 0 5px;
            border:none;
            color:#666;             
            }
            .searchsubmit2{float:left; margin:0; padding:0;  }
            .searchsubmit2 input.submit2{width:26px; height:26px; background:url(/elements/images/button_search.png) top left no-repeat; margin:0; padding:0; border:0; cursor:pointer;}
            .searchbox2 p{margin:0; padding:0;  clear:both;}
            
            .searchbox2 p a, .searchbox2 p a:link {
                color: #a2cc8c; text-decoration:none; line-height:22px; 
            }
            .searchbox2 p a:visited {
                color: #fff;
            }
            .searchbox2 p a:link:hover, .searchbox2 p a:link:focus, .searchbox2 p a:visited:hover {
                color: #fff;
            }
            .searchbox2 p a:link:active {
                color: #a2cc8c;
            }
p.az{font-size:0.7em;}
p.az a, p.az a:link, p.az a:visited {color:#a2cc8c;}

#hmPanelsContainer{width:100%; float:left; margin:0; padding:0; }
            #hmPanelsContent{width:950px; margin:20px auto 0 auto; padding:0;}
            .hmPanel{width:205px; height:170px;float:left; border-left:1px solid #dfe2e3; text-align:center; padding:0 15px;}
            .noborder{border:none;}
            .hmPanel h3{margin:0 0 12px 0;padding:0;}
            .hmPanel h3 a{ text-transform:uppercase; margin:0; padding:0; }
            .hmPanel h3 a, .hmPanel h3 a:link {
                color:#353839; text-decoration:none; 
            }
            .hmPanel h3 a:visited {
                color: #333;
            }
            .hmPanel h3 a:link:hover, .hmPanel h3 a:link:focus, .hmPanel h3 a:visited:hover {
                color: #999;
            }
            .hmPanel h3 a:link:active {
                color:#353839;
            }
            
            .hmPanel p{color:#6e7274; text-align:left; margin:0; padding:0;}
            
            .hmPanel ul
            {
            list-style: none;
            margin: 0;
            padding: 0;
            text-align:left;
            
            }
            
            .hmPanel ul li
            {
            background:url(/elements/images/bullet_blue.gif) 0 50% no-repeat;
            
            padding: 3px 0 3px 10px;
            margin: .4em 0;
            
            }





#hmContentContainer{width:100%; float:left; margin:0; padding:0;}
        #hmContent{margin:0 auto; width:950px;  padding:0; background-color:#eff7f9; position:relative; padding-bottom:20px;}
        #hmContentTop{float:left; width:950px; background:url(/elements/images/hm_top_strip.gif) 0 0 no-repeat; height:9px;}







#newsPanel{width:439px;  float:left; 
    border: 3px solid #e6f1f4;
    background: url(/elements/images/whatnew_bg.gif) 0 0 repeat-x;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/elements/css/PIE.htc);
    margin:10px 14px 0 10px;
    position:relative;
    
    
    }
    
                #newsPanel h3{color:#32606b; margin:12px 0 10px 13px; font-size:0.9em;}
                    
                    
                .tabBox .tabs {
                    margin: 0;
                    padding: 0 0 0 10px ;
                    overflow: hidden;
                    
                    height: 27px;
                    float:left;
                    width:429px;
                    
                    
                    
                }
                
                .tabBox .tabs li {
                    float: left;
                    list-style: none;
                    margin: 0;
                    padding: .25em .25em 0;
                    height: 2em;
                    overflow: hidden;
                    position: relative;
                    z-index: 1;
                    
                }
                
                .tabBox .tabs li.selected {
                    z-index: 3;
                }
                
                .tabBox .tabs a {
                    float: left;
                    height: 2em;
                    line-height: 2em;
                    -webkit-border-radius: 8px 8px 0 0;
                    -moz-border-radius: 8px 8px 0 0;
                    border-radius: 8px 8px 0 0;
                    background: -webkit-gradient(linear, 0 0, 0 0, from(#FFF), to(#e7f2f4));
                    background: -moz-linear-gradient(#FFF, #e7f2f4);
                    background: linear-gradient(#FFF, #e7f2f4);
                    -pie-background: linear-gradient(#FFF, #e7f2f4);
                    border: 1px solid #d4e5ea;
                    border-bottom: 0;
                    padding: 0 10px;
                    color: #1d8fb2;
                    text-decoration: none;
                    behavior: url(/elements/css/PIE.htc);
                    /*text-shadow: 0px 1px 0px #fff; filter: dropshadow(color=#fff,offX=0,offY=1);*/
                    font-size:0.95em;
                    font-weight:bold;
                }
                
                .tabBox .tabs .selected a {
                    background: #FFF;
                    color:#333;
                    font-weight:bold;
                    font-size:0.95em;
                    
                    
                   }
                
                .tabBox .tabs a:hover {
                    background: -webkit-gradient(linear, 0 0, 0 70%, from(#EEF), to(#FFF));
                    background: -moz-linear-gradient(#EEF, #FFF 70%);
                    background: linear-gradient(#EEF, #FFF 70%);
                    -pie-background: linear-gradient(#EEF, #FFF 70%);
                }
                
                .tabBox .content {
                    clear: left;
                    position: relative;
                    z-index: 2;
                    padding: 16px 12px 5px 12px;
                  
                    background: #FFF;
                    
                
                    
                   
                }
                .tabBox .content h4{font-size:0.7em;}
                .tabBox .content p{border-bottom:1px solid #e2eff3; padding:0 0 10px 0; font-size:0.7em;}
                .tabBox .content p.last{border:none;}
                .tabBox .content ul.readmore{padding:0; margin:0; list-style:none;}
                .tabBox .content ul.readmore li
                
                {
                background:url(/elements/images/bullet_blue.gif) 0 50% no-repeat;
                
                padding: 3px 0 3px 10px;
                margin: .4em 0;
                
                }
                
                


#furPanel{width:233px;  float:left; 
    border: 3px solid #e6f1f4;
    background: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position:relative;

    behavior: url(/elements/css/PIE.htc);
    margin:10px 0 0 0;
    }
    
    #furPanel h3{color:#32606b; margin:12px 0 16px 10px; font-size:0.9em;}
    #furPanel h4{color:#8e9395; font-size:0.7em; font-weight:bold; margin:5px 10px;}


        #furPanel ul{padding:0; margin:0 0 15px 10px; list-style:none; font-size:0.9em;}
                #furPanel ul li
                
                {
                background:url(/elements/images/bullet_blue.gif) 0 9px no-repeat;
                
                padding: 3px 0 0 10px;
                margin: 1px 0;
                
                }
                
                #furPanel ul.readmore{padding:0; margin:0; list-style:none; border-top:1px solid #dfeef2;}
                #furPanel ul.readmore li
                
                {
                background:url(/elements/images/bullet_blue.gif) 0 50% no-repeat;
                
                padding: 3px 0 3px 10px;
                margin: .5em 0 .4em 10px;
                font-weight:bold;
                
                }
                


#hmRightColumn{width:212px;  float:left; 
    
    
    margin:10px 0 0 15px;
    }

        #hmRightColumn h4{font-size:0.8em; font-weight:bold; margin:14px 0 0 0; /*text-shadow: 0px 1px 0px #fff; filter: dropshadow(color=#fff,offX=0,offY=1);*/}
        
        #hmRightColumn .boxfirst{border-bottom:1px solid #d9e7ea; border-top:none;}
        #hmRightColumn .box{border-bottom:1px solid #d9e7ea; border-top:1px solid #fff;}
        #hmRightColumn .boxlast{border-bottom:none; border-top:1px solid #fff;}
        #hmRightColumn p{ font-size:0.7em; margin:4px 0 14px 0; }
        


#landIntroContainer{width:100%; float:left; margin:0; padding:0; }
            #landIntroContent{margin:0 auto; width:950px; height:130px; padding:0;  background: url(/elements/images/landing_hero.jpg) 0 0 no-repeat; }
            #landIntroContent .left{padding:30px 20px 0 20px; width:610px; float:left; }
            #landIntroContent .left h2{color:#fff; font-family:Lucida Sans Unicode, Arial,Helvetica, Verdana, sans-serif; font-size:1.6em; margin:0 0 20px 3px; padding:0;}
            #landIntroContent .left p.breadcrumbs{margin:0 0 0 3px; color:#fff; line-height:19px; font-weight:bold; font-size:0.7em;}
            #landIntroContent .left p.breadcrumbs span{margin:0 7px; font-weight:normal;}
            #landIntroContent .left p.breadcrumbs a{color:#dbf5fd; font-weight:normal;}
            
    
#contentContainer{width:100%; float:left; margin:0; padding:0; }
        #contentContent{width:950px; margin:0 auto; padding:0;}
        .landLeftColumn{width:760px; float:left;  padding:0; margin:0;}
                    
                    
                #landPanels {
                display: table;
                }
            
               #landPanels .row  {
                display: table-row;
                width:760px;
                background-color:#00FF00;
                }
            
              #landPanels .row .left{
                display: table-cell;
                width:324px;  padding:0 13px 0 17px; margin:0; border-right: 27px solid #fff;
                }
                
                  #landPanels .row .right{
                display: table-cell;
                width:324px;  padding:0 13px 0 17px; margin:0;  border-right: 10px solid #fff;
                }
                
                .dottedLine{background:url(/elements/images/dot.gif) bottom left repeat-x;}
                
                
                
                
                #landPanels h4{font-size:1em; margin:0 0 10px 0; padding:0;}
                #landPanels p{margin:0 0 20px 0; color:#899699}
                
                /* The contact page table-like layout */
                
                table.landingTable{width:100%; padding: 0;}
                table.landingTable td{width:50%; padding:0; vertical-align:top;}
                table.landingTable h4{font-size:1em; margin:5px 0 10px 0; padding:0;}
                table.landingTable p{margin:0 0 20px 0; color:#899699}
                

    
    
                




    .landRightColumn{width:190px; float:left;  padding:26px 0 0 0; margin:0; }
        .rightPanel{
                
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        border: 1px solid #dadbdb;
        
        
        behavior: url(/elements/css/PIE.htc);
        margin-bottom:15px;
        }
        
        .panelgrey{background: url(/elements/images/bg_panel_grey.gif) bottom left repeat-x;}
        .panelblue{background: #fff url(/elements/images/bg_panel_blue.gif) bottom left repeat-x;}
        
            .rightPanel h3.resources{background: #b8b8b8 url(/elements/images/panel_headingbg_grey.jpg) 0 0 repeat-x; color:#fff; text-transform:uppercase; margin:0; font-size:0.8em; padding:9px 0; text-align:center;}
            .rightPanel h3.feedback{background:url(/elements/images/icon_feedback.png) 0 50% no-repeat;  text-transform:uppercase;  font-size:0.8em; padding: 3px 0 3px 20px;
                margin: .5em 0 .4em 10px; }
                .rightPanel ul.readmore{padding:0; margin:0; list-style:none; }
                .rightPanel ul.readmore li
                
                {
                background:url("/elements/images/bullet_blue.gif") 0 50% no-repeat; padding: 3px 0 3px 10px;margin: .5em 0 .4em 10px;font-weight:bold;              
                }
                
                .rightPanel p{font-size:0.7em; margin:0 10px 10px 10px;}
                
                .rightPanel ul{padding:0; margin:10px 10px 15px 10px; list-style:none; font-size:0.9em;}
                .rightPanel ul li
                
                {
                background:url(/elements/images/bullet_grey.gif) 0 9px no-repeat;
                
                padding: 3px 0 0 10px;
                margin: 1px 0;
                
                }

.secLeftColumn{width:950px; float:left;  padding:25px 0 0 15px;}
        /* Second level nav */
        .secLeft{width:142px; float:left;}
        .secLeft ul,.secLeft ul li{margin:0;padding:0;list-style-type:none}
        .secLeft ul li{float:left; margin:0; border-bottom:1px solid #e3e3e3;}
        .secLeft ul li.last{border:none;}
        .secLeft ul a{display:block;width:127px; padding:10px 6px;
            font-weight:bold;
            text-decoration:none; }
        .secLeft ul a:hover{text-decoration:none;}
        
        .secLeft ul a.current{
        
            color:#6c6f70;
            font-weight:bold;
            }
            
        .secLeft ul li ul {float:left; margin:0 0 12px 0;}
        
        .secLeft ul li ul li{ margin:0; border:none;}
        .secLeft ul li ul li a, .secLeft ul li ul li a:link, .secLeft ul li ul li a:visited{display:block; !important;  font-weight:normal;
            text-decoration:none;  margin:0; padding:5px 6px 5px 10px; width:126px;font-size:1.2em;}
            .secLeft ul li ul li a.thirdCurrent{font-weight:bold; color:#666;}
    
    .secMiddle{width:560px; float:left; padding:8px 20px 20px 20px; }
    
        
    
    
    
    
    
.secRightColumn{width:190px; float:left;  padding:10px 0 0 0; }




#footerContainer{width:100%; float:left; margin:0; padding:0; }
        #footerContent{margin:40px auto 0 auto; width:950px; padding:0; background:url(/elements/images/dot.gif) 0 0 repeat-x;}


        
        /***** 05:Header & Navigation -------------------------------------------------------------------------------*/
        .freephone{float:right;  padding:0; width:auto; }
        .freephone p.grey{ color:#ababa9; text-transform:uppercase; font-weight:bold; line-height:12px;}
        .freephone p.green{ color:#92b028; font-size:2em; }







        /* footer Elements */
    
         
          
          #footerContent ul{ list-style:none; margin:0; padding:20px 0; float:left; font-size:0.95em; }
          #footerContent ul li{float:left; margin:0; padding:0 10px; border-right:1px solid #e0e0df;}
           #footerContent ul li.last{border:none;}
         #footerContent ul li a{ display:block; margin:0 5px; }
        
        
          .face a{float:right; width:89px; height:16px; display:block; background:url(/elements/images/face_logo.png) top left no-repeat; text-indent:-9999px;margin:20px 0 0 0; padding:0; cursor:pointer;}

/** forms**/
.oform fieldset { padding:0; border:0; }
.oform fieldset div.header { clear:both; margin-bottom:20px; float:left }
.oform fieldset span { color: #1D8FB2; font-weight:bold }
.oform input.submit { background: url("/elements/images/bg_panel_blue.gif") repeat-x left bottom #FFFFFF; border:1px solid #DADBDB;  color: #1D8FB2; padding: 2px 10px; cursor:pointer }
.oform input.text { font-family:Arial;font-size:12px;background: url("/elements/images/bg_panel_blue.gif") repeat-x left bottom #FFFFFF; border:1px solid #DADBDB;  color: #666; padding: 2px 2px; margin: 0 0 8px 8px; display:block; width: 295px }
.oform select.select { font-family:Arial;font-size:12px;background: url("/elements/images/bg_panel_blue.gif") repeat-x left bottom #FFFFFF; border:1px solid #DADBDB;  color: #666; padding: 2px 2px; margin: 0 0 8px 8px; display:block; width: 295px }
.oform .textarea { font-family:Arial;font-size:12px;background: url("/elements/images/bg_panel_blue.gif") repeat-x left bottom #FFFFFF; border:1px solid #DADBDB;  color: #666; padding: 2px 2px; margin: 0 0 8px 8px; display:block; width: 295px }
.oform label { float:left; clear:left; width: 120px; font-size: .8em }
.oform p { float:left; width:250px; margin: 20px 0 0 0; text-align:right }
.oform h3 { float:left; width: 280px }

#registration_form fieldset { margin-bottom: 15px }
#registration_form label { width: 200px; }
#registration_form label span.price { float: right; font-weight: bold; }
#registration_form input.text { width: 450px; }
#registration_form textarea { width: 450px; }
#registration_form legend { color: #333; font-weight: bold; font-size: 0.8em; padding: 10px 0 15px; }
#registration_form fieldset p { width: auto; text-align: left; margin: 0 0 1em; }
#registration_form input.checkbox { float: left; clear: left; margin: 2px 2em 8px; }
#registration_form label.checkbox { clear: none; width: 630px; }


#recaptcha_widget_div { margin: 0 0 0 112px; padding:0; clear:both }
.recaptchatable .recaptcha_image_cell {
   background-color:#fff !important; 
 }

.captcha-wrapper {
    clear: both;
    padding: 20px 0;
}

.captcha-wrapper > div {
    margin: 0 0 0 120px;
}

#recaptcha_table {
   border-color: #fff !important; 
   background-color:#fff !important;
}


#recaptcha_response_field {
   font-family:Arial!important;font-size:12px!important;background: url("/elements/images/bg_panel_blue.gif") repeat-x left bottom #FFFFFF; border:1px solid #DADBDB !important;  color: #666; padding: 2px 2px;  display:block; width: 295px!important}

table.tableData { font-size: .8em; }
table.tableData thead { text-align: left;background: #DADBDB; }
table.tableData thead th, table.tableData tbody td { padding: 5px 10px }
table.tableData tfoot { margin-top:10px }
table.tableData tfoot td { padding: 5px; font-size: .9em; font-weight:bold; border-top: 1px solid #b8b8b8; }
table.tableData td.even { background: #f5f7f8; }
table.tableData td.header { font-weight:bold; vertical-align:top;  padding-top: 15px; padding-bottom:15px }
table.tableDet { margin-top: 40px;  border-top: 1px solid #DADBDB;  border-left: 1px solid #DADBDB;  border-right: 1px solid #DADBDB; }
table.tableDet td {  border-bottom: 1px solid #DADBDB; }
.highlight { background-color: #e1f7fe }
.search_results dt { font-size: .8em }
#primary-nav li.first { display:none }
.secLeft a.active { color: #666666;font-weight: bold; }
input.text:focus, textarea.textarea:focus{background-color: lightyellow !important;}

.welcome_nzpb { font-size: .8em; background: #000 url("/elements/images/bg_panel_blue.gif") repeat-x left bottom; padding:5px 10px; border: 1px solid #DADBDB; margin-bottom: 20px }
.welcome_nzpb a.logout { float:right;  }
.welcome_nzpb span { width: 300px; float: left}

.nzpb_form fieldset { margin-top:30px; padding: 0 10px }
.nzpb_form legend { font-size:.8em; margin:10px 0; clear:  }
.nzpb_form label { width:200px }
.nzpb_form .nzpb_button { float:right; margin: 10px 30px;  }
.nzpb_note { padding: 0 10px; }
.nzpbContent { width:600px }
.nzpb_login .nzpb_button { float: left; clear:both; margin: 0 0 0 158px }
.nzpb_login .nzpb_forgot { clear:both;  margin: 10px 0 0 32px; float:left} 
.nzpb_login label { width: 150px }
.nzpb_notice {color: #1D8FB2 }
.nzpb_button a.submit {background: url("/elements/images/bg_panel_blue.gif") repeat-x left bottom #FFFFFF; border:1px solid #DADBDB;  color: #1D8FB2; padding: 2px 10px; cursor:pointer; font-size: .8em }
.nzpb_box { background: #f3f4f7; margin: 10px 0; border: 1px solid #DADBDB; padding: 2px 10px; cursor:pointer }
.nzpb_box_blue { background: #f3f4f7; margin: 10px 0; border: 1px solid #1D8FB2; padding: 2px 10px; cursor:pointer }
.nzpb_box_red { color: #fa6368; background: #fbe3e4; margin: 10px 0; border: 1px solid #fbc2c4; padding: 7px 10px 7px 10px; cursor:pointer }
.nzpb_box_green { color: #6f9a2b; background: #e4efd3; margin: 10px 0; border: 1px solid #8b9f6c; padding: 7px 10px 7px 10px; cursor:pointer }
.nzpb_box h4 { color: #1D8FB2;}
.nzpb_box a { padding: 20px 0 10px 0; color: #666 }
.nzpb_header h2 { color: #333; margin: .1em 0 !important; }
.nzpb_header h3 { color: #333; margin: .1em 0 !important;  }
.nzpb_header h4 {color: #333; margin: .3em 0 !important;  }
.nzpb_header { margin-bottom: 20px}
h4.header { background: #f3f4f7; color: #333;padding:5px; margin: 20px 0 8px 0 }
ul.nzpblist li { list-style-type:none; margin-left: -15px; list-style-position: outside; }
.nzpb_note table td { font-size: .8em; vertical-align:top }
#nzpb_form_inline input.text { display:inline; width: auto !important }
#nzpb_form_inline p { float: none; margin: 0 0 .8em 0; text-align: left; width:auto; }
#nzpb_form_inline select { font-size: 12px;font-family:Arial,Helvetica,Verdana,sans-serif; color: #666}
.nzpb_left { float: left; }
#paycheque, #paycredit { padding-left: 20px }
.nzpb_right { float: right; }
.inner_ul_a { list-style-type:lower-alpha; margin: 10px  40px 5px 40px !important}
.inner_ol { margin: 10px  20px 5px 20px !important}
/* begin css tabs */

ul#tabnav { 
text-align: left; 
margin: 1em 0 1em 0;
border-bottom: 1px solid #DADBDB;
list-style-type: none;
padding: 3px 10px 3px 10px;
}

ul#tabnav li { display: inline;}

ul#tabnav li.selected  {
border-bottom: 5px solid #fff; 
background-color: #fff; 
}

ul#tabnav li.selected a {
background-color: #fff;
color: #1D8FB2; 
position: relative;
font-weight:bold;
top: 1px;
padding-top: 4px;
}

ul#tabnav li a { 
padding: 3px 8px; 
border: 1px solid #DADBDB;
background-color: #F3F4F7;
color: #666; 
margin-right: 0px; 
text-decoration: none;
border-bottom: none;
}

ul#tabnav a:hover { /* settings for hover effect */
background: #fff; /* set desired hover color */
}

/* end css tabs */

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .searchbox2 input.field2 {margin:2px 0 0 0}
}

.sm { width: 50px !important;float:left; margin:0 5px 10px 0!important}
.med { width: 150px !important; float:left; margin:0 5px 10px 0!important }

.form-spacer {
    margin: 25px 0 25px 0;  
    clear: both;
}

.form-spacer .left {
    width: 25px;
    float: left;
}

.form-spacer .right {
    width: 85%;
    float: left;
}


.form-spacer p {
    float: left !important;
    text-align: left !important;
    width: 100% !important;
    margin: 0 !important;
}


.date_field {
    width: 147px !important;
}

.date_format {
    font-size: 0.8em;
    font-weight: normal !important;
    float: right;
}

.ui-datepicker table, .ui-datepicker .ui-datepicker-title select {
  font-size: 0.7em !important;  
}

#ui-datepicker-div {
    width: 250px;
}


/* scope layout */
.scope-row {
    padding: 8px 0 8px 0;
    height: 15px;
    clear: both;
}

.scope-row-left {
    float: left;
    width: 200px;
}

.scope-row-right {
    float: left;    
}

.scope-container {
    clear: both;
}

.decline-box {
    height: 40px;
    margin-top: 0px !important;
}

.scope_changes {
    background: url("/elements/images/bg_panel_blue.gif") repeat-x scroll left bottom #ffffff;
    border: 1px solid #dadbdb;
    padding: 2px;
    font-family: Arial;
    color: #666;
    font-size: 12px;
    height: 60px;
    width: 295px;
}

.hiddenTab {
    display: none !important; 
}


h2.detailsStep {
    color: #1d8fb2;
    margin-top: 0 !important;   
}

.nzpb_button_compact {
    float: right;
    margin: 10px 10px 10px 10px !important;
    
}

